.module-28 {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-793fa424-5bdb-4871-8532-49226de532a4/hp_assets/whychoose_bg_3.png);
	background-size: cover;
	background-position: center;
	padding: 12em 0 0;
	margin-bottom: -1px;
	}

.module-28 .ry-container {
    max-width: 100%;
}

.module-28 .ry-generic-copy ul li p {
    text-align: left;
}

.module-28 .ry-generic-copy ul {
    padding: 0;
    margin-top: 1.5em;
}

.module-28 .ry-generic-copy ul li p strong {
    color: var(--color-primary);
}


.module-28 .ry-right .ry-generic-copy p {
    text-align: left;
    color: #333;
}

.module-28 .ry-right .ry-heading span {
    display: block;
}

.module-28 .ry-right .ry-heading h2 {
    line-height: 1;
    margin-bottom: 0.3em;
}

@media (min-width:1661px) and (max-width:1800px) {
    div.module-28 .ry-left {
		max-width: 950px;
		height: 800px;
		right: -8%;
	}

	div.module-28 .ry-right {
		max-width: 720px;
	}
	div.ry-heading h2 {
		font-size: 85px !important;
	}
}



  @media (max-width: 1199px) {
    .module-28 {
      padding: 4em 1em !important;
      background-position: left;
      } }
  @media (max-width: 991px) {
	  .module-28 .ry-generic-copy p {
    text-align: center;
}
     }
  .module-28 .ry-content {
    position: relative;
    }
    @media (max-width: 1300px) {
      .module-28 .ry-content {
        height: 760px; } }
    @media (max-width: 1199px) {
      .module-28 .ry-content {
        height: initial; } }
  .module-28 .ry-flex {
    align-items: center;
    }

    @media (max-width: 1199px) {
      .module-28 .ry-flex {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; } }
	  
	  
  .module-28 .ry-section-title-wrapper {
    text-align: center; }
  .module-28 .ry-section-title {
    font-size: calc(30px + 30 * ((100vw - 320px) / 1600));
    font-weight: 600;
    line-height: 49px; }
    @media (max-width: 991px) {
      .module-28 .ry-section-title {
        line-height: 38px; } }
  .module-28 .ry-section-sub-title {
    font-size: calc(30px + 20 * ((100vw - 320px) / 1600));
    font-family: "Playfair Display", serif;
    display: block;
    font-weight: 400;
    font-style: italic;
	padding-top: 40px;
  }
  .module-28 .ry-generic-copy ul li {
    list-style: none;
    margin-bottom: 20px;
    }
    @media (max-width: 1199px) {
      .module-28 .ry-generic-copy {
        max-width: 750px;
        margin: auto;
        } }
  .module-28 .ry-left {
    right: -10%;
    position: absolute;
    bottom: 0;
    width: 100%;
    max-width: 1100px;
    }
    @media (max-width: 1300px) {
      .module-28 .ry-left {
        } }
    @media (max-width: 1199px) {
      .module-28 .ry-left {
        position: static !important;
        right: 0;
        background: #e6f4f8;
        max-width: 500px !important;
        margin: 2em auto 0;
        border-radius: 20px;
        padding: 2em 0em 0 2em;
        } }
    .module-28 .ry-left img {
      object-fit: cover;
      object-position: left;
      position: relative;
      height: 100%;
      }
      @media (max-width: 1440px) {
        .module-28 .ry-left img {
          /* left: 0; */
          /* max-width: 35%; */
          } }
      @media (max-width: 1199px) {
        .module-28 .ry-left img {
          position: static;
          /* max-width: 320px; */
          margin: auto;
          border-radius: 20px;
          } }
  .module-28 .ry-right {
    width: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    position: relative;
    top: -6em;
    left: 7%;
    max-width: 750px;
    }
    @media (max-width: 1300px) {
      .module-28 .ry-right {
        -ms-flex-preferred-size: 60%;
            flex-basis: 60%; } }
    @media (max-width: 1199px) {
      .module-28 .ry-right {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        margin-top: 0;
        position: static !important;
        width: 100%;
        max-width: 100%;
        left: 0;
        } }
  .module-28 .ry-btn-wrapper {
    /* text-align: center; */
    /* display: flex; */
    /* justify-content: center; */
}

.module-28 .ry-generic-copy p{
	text-align: center;
}


@media (min-width:1200px) and (max-width:1660px) {
    .module-28 .ry-left {
    max-width: 650px;
    right: 0em;
}

.module-28 .ry-right {
    max-width: 600px;
}

.module-28 .ry-right .ry-heading span {
    display: inline;
}

.module-28 .ry-left img {
    height: 700px;
    object-fit: cover;
    object-position: left;
}
}


@media (min-width:1200px) and (max-width:1300px) {
   .module-28 .ry-right {
    max-width: 540px;
}

    .module-28 .ry-left {
    max-width: 500px;
    right: 0em;
}


.module-28 .ry-left img {
    height: 620px;
    object-fit: cover;
   
}

  .module-28 .ry-left {
    max-width: 580px;
}  

}

@media (max-width:1199px) {
    
.module-28 .ry-right .ry-heading h2, .module-28 .ry-right p {
    text-align: center !important;
}

.module-28 .ry-right a.ry-btn {
    margin: auto;
}

}